MUX(1)

NAME
mux - mux streams of input events

SYNOPSIS
mux [-h | [-s size] -c name | [-i name] [-o name]]

DESCRIPTION
mux streams of input events

-h  show this message and exit

-s size
    muxer's queue size (default: 100)

-c name
    name of muxer to create (repeatable)

-i name
    name of muxer to read input from or switch on (repeatable in switch mode)

-o name
    name of muxer to write output to (repeatable)

SEE ALSO
interception(1), udevmon(1), uinput(1)